## rust-yubico 0.11.0

=== debian/changelog ===
rust-yubico (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package yubico 0.11.0 from crates.io using debcargo 2.7.8
  * Bump reqwest to 0.12.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 03:11:00 +0000

rust-yubico (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/relax-base64: Bump base64 dependency to 0.22

 -- Matthias Geiger <werdahias@debian.org>  Sun, 27 Oct 2024 10:00:33 +0100

rust-yubico (0.11.0-1) unstable; urgency=medium

  * Package yubico 0.11.0 from crates.io using debcargo 2.6.1
  * Depend otp_async example on online-tokio feature
  * Relax dependency on base64
  * Add rt-multi-thread feature to tokio dev dependency

 -- Bernhard Dick <bernhard@bdick.de>  Fri, 26 Jul 2024 18:02:39 +0200
