=== debian/control ===
Source: rust-yubico
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-form-urlencoded-1+default-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-threadpool-1+default-dev (>= 1.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yubico]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yubico
Homepage: https://github.com/wisespace-io/yubico-rs
X-Cargo-Crate: yubico
Rules-Requires-Root: no

Package: librust-yubico-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-form-urlencoded-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-hmac-0.12+default-dev,
 librust-rand-0.8+default-dev,
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-sha1-0.10+default-dev,
 librust-threadpool-1+default-dev (>= 1.7-~~)
Provides:
 librust-yubico+default-dev (= ${binary:Version}),
 librust-yubico+futures-dev (= ${binary:Version}),
 librust-yubico+online-tokio-dev (= ${binary:Version}),
 librust-yubico-0-dev (= ${binary:Version}),
 librust-yubico-0+default-dev (= ${binary:Version}),
 librust-yubico-0+futures-dev (= ${binary:Version}),
 librust-yubico-0+online-tokio-dev (= ${binary:Version}),
 librust-yubico-0.11-dev (= ${binary:Version}),
 librust-yubico-0.11+default-dev (= ${binary:Version}),
 librust-yubico-0.11+futures-dev (= ${binary:Version}),
 librust-yubico-0.11+online-tokio-dev (= ${binary:Version}),
 librust-yubico-0.11.0-dev (= ${binary:Version}),
 librust-yubico-0.11.0+default-dev (= ${binary:Version}),
 librust-yubico-0.11.0+futures-dev (= ${binary:Version}),
 librust-yubico-0.11.0+online-tokio-dev (= ${binary:Version})
Description: Yubikey client API library - Rust source code
 Source code for Debianized Rust crate "yubico"
