=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yubico 0.11.0 --all-targets --all-features
Features: test-name=rust-yubico:@
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.1-~~), librust-tokio-1+macros-dev (>= 1.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yubico 0.11.0 --all-targets
Features: test-name=librust-yubico-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.1-~~), librust-tokio-1+macros-dev (>= 1.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yubico 0.11.0 --all-targets --no-default-features --features futures
Features: test-name=librust-yubico-dev:futures
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.1-~~), librust-tokio-1+macros-dev (>= 1.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yubico 0.11.0 --all-targets --no-default-features --features online-tokio
Features: test-name=librust-yubico-dev:online-tokio
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.1-~~), librust-tokio-1+macros-dev (>= 1.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yubico 0.11.0 --all-targets --no-default-features
Features: test-name=librust-yubico-dev:
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.1-~~), librust-tokio-1+macros-dev (>= 1.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
